import { VxeUI } from "../../../@vxe-ui/core/es/index.esm.mjs";
import VxeTreeComponent from "./src/tree.mjs";
import { dynamicApp } from "../dynamics/index.mjs";
const VxeTree = Object.assign({}, VxeTreeComponent, {
  install(app) {
    app.component(VxeTreeComponent.name, VxeTreeComponent);
  }
});
dynamicApp.use(VxeTree);
VxeUI.component(VxeTreeComponent);
const Tree = VxeTree;
export {
  Tree,
  VxeTree,
  VxeTree as default
};
